<div class="formconfig">

  <label for="largura">Largura:</label>
  <input type="number" id="largura" name="largura" />

  <label for="altura">Altura:</label>
  <input type="number" id="altura" name="altura" /> 

    <label>Quantidade de convites:</label>
    <input type="number" id="convites" name="convites"/>
     <label>Convites por linha:</label>
  <input type="number" id="linha" name="linha"/>
 
</div> <%- include('./../components/' + 'addonsComponent') %>
